### Type parameters

- #### T

### Hierarchy

- UserInfo

## Index

### Properties

- gid
- homedir
- shell
- uid
- username

## Properties

### gid

gid: number

- Defined in node_modules/@types/node/os.d.ts:34

### homedir

homedir: T

- Defined in node_modules/@types/node/os.d.ts:36

### shell

shell: T

- Defined in node_modules/@types/node/os.d.ts:35

### uid

uid: number

- Defined in node_modules/@types/node/os.d.ts:33

### username

username: T

- Defined in node_modules/@types/node/os.d.ts:32

Generated using TypeDoc